a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_1dd26cd a { text-decoration: none; }
#menu_1dd26cd_pane { background-color: #B89D76; border: 1px solid #B89D76; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1dd26cd_hr { background-color: #B89D76; height: 1px; border: none; }
#menu_1dd26cd_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1dd26cd_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1dd26cd_entry:hover span { color:#FFFFFF !important; }
		.menu_1dd26cd_mainMenuEntry { text-align: center; }
		.menu_1dd26cd_mainMenuEntry:hover {	background-color:#282828; }
		.menu_1dd26cd_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_1dd26cd .mobileEntry { display: none; } 
		#menu_1dd26cd .normalEntry { display: block; } 
		@media only screen and (max-width:580px) { 
			#menu_1dd26cd .mobileEntry { display: block; } 
			#menu_1dd26cd .normalEntry { display: none; } 
		}
#table_1effd7ca th {  } 
#table_1effd7ca td {  } 
body { background-color:#242424; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_76c9b6d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_76c9b6d_padding { margin: 20px; display: block;  }
.textstyle2 { text-align:left; }
#container_1b7a615c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:448px; background-color:#FFFFFF; background-image: url(immaginisito/sfondo02.png); background-position:bottom center; background-size:cover;  }
#container_38dcc3d7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:94px; background:none;  }
#container_38dcc3d7_padding { margin: 10px; display: block;  }
#container_738e08a8 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
#container_738e08a8_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.392157);  }
#container_12daa2b2 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
.textstyle4 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#menu_1dd26cd { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:79px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  white-space: nowrap; }
.menustyle2 { position:absolute; width:72px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle6 { font-size:11pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.705882);  white-space: nowrap; }
.menustyle3 { position:absolute; width:85px; height:38px; left:82px;  }
.menustyle4 { position:absolute; width:94px; height:38px; left:167px;  }
.menustyle5 { position:absolute; width:53px; height:38px; left:261px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:15px;  }
.textstyle7 { font-size:11pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle6 { position:absolute; width:112px; height:38px; left:314px;  }
.menustyle7 { position:absolute; width:85px; height:38px; left:426px;  }
.textstyle8 { font-size:11pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_7b29d003 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_7b29d003_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:44pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#464646; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
#table_1effd7ca { vertical-align: bottom; position:relative; display: inline-table; width:99%; height:274px; background:none; table-layout: fixed;  }
#cell_732dc916 {  }
.textstyle14 { text-align:justify; }
#cell_a4a5bc0 {  }
#img_506a203d { vertical-align: bottom; position:relative; display: inline-block; width:82%; background:none; height:auto;  }
#cell_338c608f {  }
#cell_326aa61d {  }
#cell_60691e67 {  }
#img_57871be9 { vertical-align: bottom; position:relative; display: inline-block; width:72%; background:none; height:auto;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646; line-height: 1.5;  }
#container_55438bde { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#D4D4D4;  }
#container_55438bde_padding { margin: 10px; display: block;  }
#container_799ce7c0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_799ce7c0_padding { margin: 10px; display: block;  }
#container_412846dd { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_412846dd_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:12pt; font-family:'Courier New', Courier, monospace; color:#3F3F3F;  }
#container_6485017a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6485017a_padding { margin: 10px; display: block;  }
#container_d695c69 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_d695c69_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 650px)
{
		#container_412846dd { width:100%;  }
		#container_6485017a { width:100%;  }
		#container_d695c69 { width:100%;  }
}
@media only screen and (max-width: 360px)
{
		#container_738e08a8 { width:100%;  }
}
